/* Global */
body { background: #fcfaed; font-family:Verdana, Geneva, sans-serif, Meiryo; font-weight: normal; font-style: normal; font-size: 18px; line-height: 1; color: #333; position: relative; -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, h5, h6 {font-family:Verdana, Geneva, sans-serif, Meiryo; font-weight: bold; font-style: normal; color: #333; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 14px; }
p { font-family: inherit; font-weight: normal; font-size: 15px; line-height: 1.6; margin-bottom: 17px; }
a { color: #944b94; text-decoration: none; line-height: inherit; }
a:hover { color: #333; }
a:focus { color: #333; outline: none; }
iframe {border: 0;}

.clear {
	clear:both;
}
.clearfix:after {
	display: block;
	clear: both;
	height: 0px;
	line-height: 0px;
	visibility: hidden;
	content: ".";
}
.clearfix {
	display: block; /* for IE8 */
}


/* Header */

.staticmenu {width:100%; position: fixed; z-index:8001; 
-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
box-shadow:         1px 1px 4px rgba(0,0,0,0.35);
background:#fff; padding:7px 0;}
.logo {text-align: left; padding: 17px 0;}

.navigation{ margin:0; float:right; padding:0; margin-top:10px;}
nav { position: relative; float:right;}
nav ul {list-style-type: none; padding:0; margin:0;}
nav ul li {float: left; position: relative; font-size: 12px; font-weight: 400; margin:12px 3px 0; }
nav ul li:last-child {border-right: 0; margin-right: 0 }
nav ul li a {text-align: center;display:block;text-decoration:none; color: #333; padding: 3px 20px; }
nav ul li.active a {background:#ffd700; -webkit-border-radius: 5px; color: #333;
-moz-border-radius: 5px;
border-radius: 5px; }
nav .dropdown {display: none;}


@media only screen and (max-width: 800px) { 
.staticmenu {position: relative}    
.logo {margin:0 auto; text-align:center;}
nav {float:none; margin:0 auto; text-align:center;}
nav .dropdown {display: inline-block; width:90%; margin:0 auto; margin-top:15px; margin-bottom:15px;}
nav ul.navigation { display:none; }
nav ul li {display:block; width:100%}
.camera_wrap p{ 
	font-size:12px; 
}
}

.camera_wrap p{
	font-weight:bold; 
	font-size:20px; 
	color:#fff; 
}


h1.headcenter {padding:78px 0; font-size:30px; text-align:center; font-weight:bold;  color: #fff; font-family:Verdana, Geneva, sans-serif, Meiryo; line-height:1.8;}
h1.headcenter span {color: #F93;}

h2.title {font-size:55px; text-align:center; font-weight:bold; color: #fff; border-top:4px double #fff; padding-top: 20px; font-family:Verdana, Geneva, sans-serif, Meiryo;}
h2.title2 {font-size:55px; text-align:center; font-weight:bold; color: #444; border-top:4px double #444; padding-top: 20px; font-family:Verdana, Geneva, sans-serif, Meiryo;}


@media only screen and (max-width: 767px) { 
h1.headcenter {font-size:24px; margin-top: 80px; }
h2.title {font-size:28px; }
}
body.iphone h1.headcenter {
	margin-top:0px;
	padding:20px 0;
}
.item {padding:0; }
.content {margin-top: 35px;}

.content h3 {font-size:18px; font-weight:bold; color: #333; border-bottom:4px double #ccc; padding-bottom: 15px; }

	
/* parallax home */
#home{
	background: url(../images/backgrounds/home.jpg) top center repeat fixed;
	width: 100%;
	min-height: 400px;
}

/* parallax about */
#about{
	background:#fcfaed;
	width: 100%;
    min-height: 1050px;
}

#about .headimg{
	background: url(../images/backgrounds/back.jpg) top center no-repeat fixed;
    -moz-background-size:cover; 
-webkit-background-size:cover; 
background-size:cover;
	width: 100%;
    padding: 60px 0 60px;
}

.a_text{
	text-align:center;
	font-size:18px;
}

.a_text span{
	font-size:21px;
	font-weight:bold;
}

.mb50{
	margin-bottom:50px;
}


@media only screen and (max-width: 800px) { 
#about .headimg { padding: 0 0 15px;}
}
body.iphone #about .headimg{
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-image:url(../images/backgrounds/back_ip.jpg);
	background-repeat: no-repeat;
	background-position: center 3300px;
}
body.ipad #about .headimg{
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-image:url(../images/backgrounds/back_ip.jpg);
	background-repeat: no-repeat;
	background-position: center 2800px;
}
.quote { padding:60px; text-align: center; color: #fff; 
 }
.quote p { line-height: 1.6; font-size: 22px; font-weight: bold; font-family:Verdana, Geneva, sans-serif, Meiryo; }
.quote p:before { content:"❝"; padding-right:10px  }
.quote p:after { content:"❞"; padding-left:10px  }
.quote cite:before { content:"— "   }
.quote cite:after { content:" —"   }

.quote2 { padding:60px; text-align: center; color: #fff; 
 }
.quote2 p { line-height: 1.6; font-size: 22px; font-weight: bold; font-family:Verdana, Geneva, sans-serif, Meiryo; }
.quote2 p:before { content:"❝"; padding-right:10px  }
.quote2 p:after { content:"❞"; padding-left:10px  }
.quote2 cite:before { content:"— "   }
.quote2 cite:after { content:" —"   }





/*
@media only screen and (max-width: 800px) { 
#about .headimg { padding: 0 0 15px;}
}


.quote { padding:20px; text-align: center; color: #ccc;  }
.quote p { line-height: 1.6; font-size: 32px; font-weight: bold; font-family: 'Noticia Text', serif;  }
.quote p:before { content:"❝"; padding-right:10px  }
.quote p:after { content:"❞"; padding-left:10px  }
.quote cite:before { content:"— "   }
.quote cite:after { content:" —"   }

*/


/* parallax service */
#service{
	background:#fcfaed;
	width: 100%;
    min-height: 950px;
}

#service .headimg{
	background: url(../images/backgrounds/back.jpg) top center no-repeat fixed;
    -moz-background-size:cover; 
-webkit-background-size:cover; 
background-size:cover;
	width: 100%;
    padding: 60px 0 60px;
}

.s_area{
	width:100%;
	height:380px;
	border:#ffd700 solid 1px;
	margin-bottom:50px;
}

.s_area .ttl{
	width:100%;
	height:45px;
	background-color:#ffd700;
	margin-top:-15px;
	margin-bottom:20px;
}

.s_area .ttl h4{
	text-align:center;
	padding-top:10px;
	font-size:21px;
	color:#FFF;
}

.s_area p span{
	font-weight:bold;
	font-size:18px;
	margin-bottom:15px;
}


.img_res{
	width:100%;
}


@media only screen and (max-width: 700px) { 
#service .headimg { padding: 0 0 15px;}

.s_area{
	height:auto;
	margin-bottom:40px;
}

.s_area  img{
	margin-bottom:15px;
}

.s_area .ttl h4{
	font-size:18px;
}

}
body.iphone #service .headimg{
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-image:url(../images/backgrounds/back_ip.jpg);
	background-repeat: no-repeat;
	background-position: center 700px;
}
body.ipad #service .headimg{
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-image:url(../images/backgrounds/back_ip.jpg);
	background-repeat: no-repeat;
	background-position: center 600px;
}
.quote { padding:60px; text-align: center; color: #fff; 
 }
.quote p { line-height: 1.6; font-size: 22px; font-weight: bold; font-family:Verdana, Geneva, sans-serif, Meiryo; }
.quote p:before { content:"❝"; padding-right:10px  }
.quote p:after { content:"❞"; padding-left:10px  }
.quote cite:before { content:"— "   }
.quote cite:after { content:" —"   }

.quote2 { padding:30px; text-align: center; color: #fff; 
 }
.quote2 p { line-height: 1.6; font-size: 22px; font-weight: bold; font-family:Verdana, Geneva, sans-serif, Meiryo; }
.quote2 p:before { content:"❝"; padding-right:10px  }
.quote2 p:after { content:"❞"; padding-left:10px  }
.quote2 cite:before { content:"— "   }
.quote2 cite:after { content:" —"   }



/* parallax flow */
#flow{
	background-image:url(../images/backgrounds/main_bg3.jpg);
	width: 100%;
    min-height: 800px;
}


#flow .headimg{
	background:url(../images/backgrounds/head-bg1_2.jpg) top center no-repeat fixed;
    -moz-background-size:cover; 
-webkit-background-size:cover; 
background-size:cover;
	width: 100%;
    padding: 60px 0 60px;
}

.text1{
	color:#FF0000;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
}

.text2{
	color:#333;
	font-size:12px;
	margin-bottom:10px;
}


.icon1{
	text-align:center;
	margin-bottom:10px;
}

.title1{
	margin-bottom:10px;
}


@media only screen and (max-width: 800px) { 
#flow .headimg { padding: 0 0 15px;}
}
body.iphone #flow .headimg{
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-image:url(../images/backgrounds/head-bg_ip4.jpg);
	background-repeat: no-repeat;
	background-position: center 460px;
}
body.ipad #flow .headimg{
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-image:url(../images/backgrounds/head-bg_ip4.jpg);
	background-repeat: no-repeat;
	background-position: center 520px;
}




/* parallax collections */
#collections{
	background: #494949 url(../images/backgrounds/col-bg2.png) fixed;
	width: 100%;
    min-height: 450px;
    padding: 70px 0 70px;
}
	
@media only screen and (max-width: 800px) { 
#collections { padding: 30px 0 15px; min-height: 0}
}

/* Collections Filter */
.filter li { float: left; font-size: 15px; display: block; width: 100%; background: #000; margin-bottom: 5px; padding: 6px 6px}
.filter li:hover, .filter li.current { background: #ffd700; color: #333}
.filter a {color: #fff; font-weight:bold; text-align:center; text-decoration: none; }
.filter li:hover a, .filter li.current a {color: #fff}
.portfolio li {}


/* parallax boutiques */
#boutiques{
	width: 100%;
    min-height: 500px;
}

#boutiques .headimg{
	background: url(../images/backgrounds/back.jpg) top center no-repeat fixed;
    -moz-background-size:cover; 
-webkit-background-size:cover; 
background-size:cover;
	width: 100%;
    padding: 60px 0 60px;
}

.bold{
	font-weight:bold;
	font-size:18px;
}

@media only screen and (max-width: 800px) { 
#boutiques .headimg { padding: 0 0 15px;}
}

body.iphone #boutiques .headimg{
	background-image:url(../images/backgrounds/back_ip.jpg);
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left 4700px;
}
body.ipad #boutiques .headimg{
	background-image:url(../images/backgrounds/back_ip.jpg);
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left 4200px;
	
}
/* Tabs ---------------------- */
dl.tabs.vertical { height: auto;  padding-right:30px; margin-top:10px; border-bottom:0;  z-index:8000; position:relative; margin-bottom:20px;}
dl.tabs.vertical dt, dl.tabs.vertical dd { float: none; height: auto; }
dl.tabs.vertical dd { margin-bottom:2px; }
dl.tabs.vertical dd a { background: #fdf9e6; border: none; color: #333; display: block; font-size:16px;  height: auto; line-height: 1;padding:10px 5px; margin:0;  }
dl.tabs.vertical dd a:hover { background: #ffd700;color: #333; }
dl.tabs.vertical dd.active { margin-top: 0; border: none; }
dl.tabs.vertical dd.active a { background: #ffd700;  border: none; color: #333; margin: 0; position: static; top: 0; font-weight:normal; padding:10px 5px }
dl.tabs.vertical dd:first-child a.active { margin: 0; }

dl.tabs { border-bottom: solid 1px #e6e6e6; display: block; height: 40px; padding: 0; margin-bottom:10px; }
dl.tabs.contained { margin-bottom: 0; }
dl.tabs dt { color: #b3b3b3; cursor: default; display: block; float: left; font-size: 16px; height: 40px; line-height: 40px; padding: 0 9px 0 20px; width: auto; text-transform: uppercase; }
dl.tabs dt:first-child { padding: 0 9px 0 0; }
dl.tabs dd { display: block; float: left; padding: 0; margin: 0; }
dl.tabs dd a { background: #e9e9e9 url(../images/backgrounds/open-tab-bg.png) repeat-x; border: none; color: #fff;  height: 40px; line-height: 40px; padding: 0px 21px; margin: 0 3px; }
dl.tabs dd.active { color: #fff; margin-top: 0;border: 0; }
dl.tabs dd.active a { cursor: default; background: #d34432 url(../images/backgrounds/close-tab-bg.png) repeat-x; color: #fff; border: none; font-weight: bold; margin:0; }
dl.tabs dd:first-child { margin-left: 0; }
dl.tabs.vertical dt {
	padding-left:0;
	margin-left:0;
	text-transform:capitalize;
}
@media only screen and (max-width: 767px) { 
dl.tabs.vertical { padding-right:0;}
}

ul.tabs-content { display: block; margin: 0 0 20px; padding: 0; }
ul.tabs-content > li { display: none; }
ul.tabs-content > li.active { display: block; }
ul.tabs-content.contained { padding: 0; }
ul.tabs-content.contained > li { border: solid 0 #e6e6e6; border-width: 0 1px 1px 1px; padding: 20px; }
ul.tabs-content.contained.vertical > li { border-width: 1px 1px 1px 1px; }

.no-js ul.tabs-content > li { display: block; }

.boutiquetitle{
	margin:10px 0; padding:0;
	line-height:17px;
	color: #333;
	border-bottom:solid 1px #bec2c9;
	padding-bottom:0px !important;
}
.boutiquetitle span {margin: 0; padding:0px; font-size:15px; border-bottom:solid 1px #ab68f0; display:inline-block; margin-bottom:-1px; padding-bottom:7px; }


/* parallax contact */
#contact{
	width:100%;
    min-height:1000px;
}

#contact .headimg{
	background: url(../images/backgrounds/back.jpg) top center no-repeat fixed;
    -moz-background-size:cover; 
-webkit-background-size:cover; 
background-size:cover;
	width: 100%;
    padding: 60px 0 80px;
}

@media only screen and (max-width: 800px) { 
#contact .headimg { padding: 0 0 15px;}
}

body.iphone #contact .headimg{
	background-image:url(../images/backgrounds/back_ip.jpg);
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center 6200px;
}
body.ipad #contact .headimg{
	background-image:url(../images/backgrounds/back_ip.jpg);
	background-size: 700px 700px;
	width: 100%;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center 5260px;
}
#maplocation img { max-width: none; height: auto; }
.gmap3{border: 6px solid #e6e6e6; width: 100%; height: 400px;}
.gmaplabels { color: #fff; background: #d74937; font-size: 11px; text-align: center; font-weight:bold; border: 1px solid #666; padding:7px; white-space: nowrap;}
#sendstatus { margin: 0;}


/* blog */
#blog{
	background-image:url(../images/backgrounds/main_bg.jpg);width: 100%;
}

#blog .headimg{
	background: url(../images/backgrounds/blog-head-bg2.jpg) top center no-repeat fixed;
    -moz-background-size:cover; 
-webkit-background-size:cover; 
background-size:cover;
	width: 100%;
    padding: 200px 0 15px;
}

@media only screen and (max-width: 800px) { 
#blog .headimg { padding: 0 0 15px;}
}

/* Breadcrums ---------------------- */
ul.breadcrumbs { display: block; padding: 6px 10px 7px; border-bottom: 1px solid #e9e9e9; overflow: hidden; margin-left: 0; }
ul.breadcrumbs li { margin: 0; padding: 0 12px 0 0; float: left; list-style: none; }
ul.breadcrumbs li a, ul.breadcrumbs li span { text-transform: uppercase; font-size: 13px; font-size: 1.3rem; padding-left: 12px; }
ul.breadcrumbs li:first-child a, ul.breadcrumbs li:first-child span { padding-left: 0; }
ul.breadcrumbs li:before { content: "/"; color: #aaa; }
ul.breadcrumbs li:first-child:before { content: " "; }
ul.breadcrumbs li.current a { cursor: default; color: #333; }
ul.breadcrumbs li:hover a, ul.breadcrumbs li a:focus { text-decoration: underline; }
ul.breadcrumbs li.current:hover a, ul.breadcrumbs li.current a:focus { text-decoration: none; }
ul.breadcrumbs li.unavailable a { color: #999; }
ul.breadcrumbs li.unavailable:hover a, ul.breadcrumbs li.unavailable a:focus { text-decoration: none; color: #999; cursor: default; }

/* Blog Posts---------------------- */
.post {padding-top: 20px;}
.panel.light { padding:0; background: #f6f6f6; border: 0; }
.panel.light h4 {position: absolute; left:15px; top: 0; background-image:url(../images/backgrounds/home.jpg); color:#fff; padding:68px 30px  30px; line-height: 1.3; font-size:18px; margin: 0; display:inline; width: 215px; font-weight:normal;}
.panel.light h4 a {color:#fff;}
.panel.light p {padding: 10px 20px}
.date {position: absolute; left:43px; top: 18px; background: #C01C35; padding:10px; font-size:17px; color:#fff;z-index: 100;}
.bloginfo { display: block; padding:10px; overflow: hidden; border-top: 1px solid #e5e5e5; background: #ede9e6;}
.bloginfo ul li { margin: 0 30px 0 0; float: left; list-style: none; padding:3px 6px;font-size: 14px}
.bloginfo ul li a { color: #604160}
.bloginfo ul li.author { padding: 6px 0 6px 34px; background: url(../images/icons/author.png) no-repeat 10% 50%; list-style: none;}
.bloginfo ul li.comments { padding: 6px 0 6px 34px; background: url(../images/icons/comment.png) no-repeat 10% 50%; list-style: none;}
.bloginfo ul li.more { padding: 4px 6px; background: #C01C35; list-style: none; float: right; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; -webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.45);
box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.45);}
.bloginfo ul li.more a {
    color: #fff;
}
@media only screen and (max-width: 800px) {
    .bloginfo ul li {
        display: block;
        width: 100%;
        margin-bottom: 4px;
    }

    .panel.light h4 {
        position: relative;
        left: 0px;
        background: #000;
        color: #fff;
        padding: 15px;
        line-height: 1.3;
        font-size: 12px;
        margin: 0;
        display: block;
        width: 100%;
    }

    .bloginfo ul li.author {
        padding: 6px 0 6px 84px;
         display: block;
        float: left;
    }

    .bloginfo ul li.comments {
        padding: 6px 0 6px 84px;
        display: block;
         float: left;
    }

    .bloginfo ul li.more {
        float: none;
        clear: both;
    }
}

/* Pagination ---------------------- */
.panel.pagination { padding: 10px; border: 0; background: #ede9e6;
-webkit-box-shadow: 1px 1px #ccc, 2px 2px #ccc, 3px 3px #ccc;
-webkit-transition: ll 0.12s ease-out
-moz-transition: ll 0.12s ease-out}
ul.pagination { display: block; margin-left: -5px; }
ul.pagination li { float: left; display: block; color: #999;  margin-left: 5px; }
ul.pagination li a { display: block; padding: 1px 7px 1px; color: #555; background-image:url(../images/backgrounds/main_bg.jpg);border:1px solid #e6e6e6; }
ul.pagination li:hover a, ul.pagination li a:focus { background: #C01C35; color: white; }
ul.pagination li.unavailable a { cursor: default; color: #999; }
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus { background: transparent; }
ul.pagination li.current a { background: #C01C35; color: white; font-weight: bold; cursor: default;  }
ul.pagination li.current a:hover { background: #C01C35; }

.search{  width: auto; cursor: pointer; display: inline-block; line-height: 1; margin: 0; outline: none; padding: 9px 17px; position: relative; text-align: center; text-decoration: none; background:#C01C35;
    border:0; color:#fff; font-size:13px;}	

/* Accordion ---------------------- */
ul.accordion { margin: 0 0 22px 0; border-bottom: 1px solid #e9e9e9; }
ul.accordion li { list-style: none; margin: 0; padding: 0; border-top: 1px solid #e9e9e9; }
ul.accordion li ul {margin:0; padding:0}
ul.accordion li ul li{ padding: 6px 0 6px 20px; border-bottom:1px solid #e9e9e9; border-top:0; background-image: url(../images/icons/arrow.png); background-repeat: no-repeat;background-position: 0 50%; list-style: none; }
ul.accordion li ul li a { color: #000 }
ul.accordion li .title { cursor: pointer; background: #f6f6f6; padding: 15px; margin: 0; position: relative; border-left: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; -webkit-transition: 0.15s background linear; -moz-transition: 0.15s background linear; -o-transition: 0.15s background linear; transition: 0.15s background linear; }
ul.accordion li .title h1, ul.accordion li .title h2, ul.accordion li .title h3, ul.accordion li .title h4, ul.accordion li .title h5 { margin: 0; }
ul.accordion li.active .title h1, ul.accordion li.active .title h2, ul.accordion li.active .title h3, ul.accordion li.active .title h4, ul.accordion li.active .title h5 {color:#fff; }
ul.accordion li .title:after { content: ""; display: block; width: 0; height: 0; border: solid 6px; border-color: transparent #9d9d9d transparent transparent; position: absolute; right: 15px; top: 21px; }
ul.accordion li .accordioncontent { display: none; padding: 15px; }
ul.accordion li.active { border: 0 }
ul.accordion li.active .title { background: #C01C35; padding-top: 13px; color:#fff; }
ul.accordion li.active .title:after { content: ""; display: block; width: 0; height: 0; border: solid 6px; border-color: #fff transparent transparent transparent; }
ul.accordion li.active .accordioncontent { background: white; display: block; border-left: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9; }


/* COMMENTS LIST */

ol.commentlist { margin: 0 0 0 0; padding: 0 0 0 0; }
ol.commentlist li { position: relative; list-style: none; }
ol.commentlist li.comment { position: relative; margin-top: 20px; }
ol.commentlist li.comment:first-child { margin-top: 0; }
ol.commentlist > li { margin-left: 0; padding-left: 0; }
ol.commentlist li ul.reply { padding-left: 48px; margin-top:20px; }

ol.commentlist li .comment-author img.avatar { position: absolute; top: 0; left: 0;}
ol.commentlist li .comment-author span{ font-weight: bold; font-style: normal; font-size: 12px;  }

ol.commentlist li .comment-text { position: relative; padding: 9px 10px 10px 10px; margin: 0 0 0 80px; background-color: #f9f9f9; border: solid 1px #e7e7e7; overflow:hidden;}
ol.commentlist li .comment-text > p { margin-top: 10px !important; }

@media only screen and (max-width: 480px) {
    ol.commentlist li ul.reply { padding-left: 0;}
}

#sendstatus { margin: 0;}
.gmap3{border: 6px solid #e6e6e6; width: 100%; height: 150px;}
.gmaplabels { color: #fff; background: #000; font-size: 12px; text-align: center; font-weight:bold; border: 1px solid #666; padding:7px; white-space: nowrap;}
#maplocation img { max-width: none; height: auto; }

/* Lists ---------------------- */
ul.social { list-style: none; padding:5px 0}
ul.social li { float:left; display:inline; margin-right:7px;}

ul.smallarrow li { padding: 6px 0 6px 20px; border-bottom:1px solid #e6e6e6;  background: url(../images/icons/arrow.png) no-repeat 0 50%; list-style: none;}
ul.bottombrd li { padding: 6px 0; border-bottom:1px solid #e6e6e6;  list-style: none;}
ul.categories li { padding: 6px 0 6px 20px; border-bottom:1px solid #e9e9e9;  background: url(../images/icons/arrow.png) no-repeat 0 50%; list-style: none;}
ul.categories li a {color: #000}
ul li.email { padding: 6px 0 6px 20px; border-bottom:1px solid #e6e6e6;  background: url(../images/icons/arrow.png) no-repeat 0 50%; list-style: none; margin: 0}

/* Footer ---------------------- */
.footer{ width: 100%; height:80px; background: url(../images/backgrounds/home2.jpg);   color:#333 }
address{text-align:center; padding-top:35px; font-style:bold;}
.footer h4 {color:#fff; border-bottom:4px double #444; padding: 0 0 15px;}
.footer a {color:#ccc;}
.footer a:hover {color:#fff;}

/* Tweets ---------------------- */
#tweets ul {list-style: none;}
#tweets ul li{padding:6px 0 6px 33px;border-bottom:1px solid #3f3f3f; color:#fff; background: url(../images/icons/twitter-icon.png) no-repeat 0 30%}
#tweets ul li:last-child{border-bottom:0}

.tagcloud a{
        display: block;
        float: left;
        padding: 5px 7px;
        margin: 0 3px 3px 0;
        -webkit-border-radius: 3px;
           -moz-border-radius: 3px;
            -ms-border-radius: 3px;
                border-radius: 3px;
    }
.tagcloud a{ color: #fff; }
.tagcloud a:hover{ color: #fff; }
.tagcloud a{ background-color: #000; }
.tagcloud a:hover{ background-color: #C01C35; }

.about dl{
	width:100%;
	margin-bottom:15px;
}

.dt1{
	text-align:center;
    font-size:20px;
}

.dd1{
	text-align:center;
	font-size:16px;
	margin-bottom:20px;
}

.mb25{
	margin-bottom:25px;
}


.face2{
	width:100%;
	margin-bottom:50px;
	height:80px;
	background-image:url(../images/backgrounds/bg1.jpg);
}

.facebook{	
	margin-top:35px;
	/*
	min-height:42px;
	background-image:url(../images/facebook_bg.jpg);
	*/
	margin-bottom:5px;
}

body.ipad .facebook {
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(../images/facebook_bg.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
}


.c_text{
	font-size:20px;
	font-weight:bold;
	color:#FFF;
}


/* parallax flow */
#section{
	background-image:url(../images/backgrounds/main_bg3.jpg);
	width: 100%;
    min-height: 800px;
	padding-top:100px;
}


#section .headimg{
	background:url(../images/backgrounds/head-bg1_8.jpg) top center no-repeat fixed;
    -moz-background-size:cover; 
-webkit-background-size:cover; 
background-size:cover;
	width: 100%;
    padding: 30px 0 30px;
}




@media only screen and (max-width: 800px) { 
#section .headimg { padding: 0 0 15px;}
}
body.iphone #section .headimg{
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-image:url(../images/backgrounds/head-bg_ip4.jpg);
	background-repeat: no-repeat;
	background-position: center 460px;
}
body.ipad #section .headimg{
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-image:url(../images/backgrounds/head-bg_ip4.jpg);
	background-repeat: no-repeat;
	background-position: center 520px;
}



/* parallax flow */
#section2{
	background-image:url(../images/backgrounds/main_bg3.jpg);
	width: 100%;
    min-height: 800px;
	padding-top:100px;
}


#section2 .headimg{
	background:url(../images/backgrounds/head-bg1_8.jpg) top center no-repeat fixed;
    -moz-background-size:cover; 
-webkit-background-size:cover; 
background-size:cover;
	width: 100%;
    padding: 30px 0 30px;
}


.h2{ font-size: 35px; 
	 line-height: 40px; 
	 margin-bottom: 20px;
	 text-align:center; 
	  font-family: 'Source Sans Pro', sans-serif; 
}

span.lines {
	border-top: 1px solid #aeaeae;
	border-bottom: 1px solid #aeaeae;
}

.text3{
	margin-bottom:50px;
	text-align:center;
	line-height:2;
}


@media only screen and (max-width: 800px) { 
#section2 .headimg { padding: 0 0 15px;}
}
body.iphone #flow .headimg{
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-image:url(../images/backgrounds/head-bg_ip4.jpg);
	background-repeat: no-repeat;
	background-position: center 460px;
}
body.ipad #flow .headimg{
	background-size: 800px 800px;
	width: 100%;
	background-attachment: fixed;
	background-image:url(../images/backgrounds/head-bg_ip4.jpg);
	background-repeat: no-repeat;
	background-position: center 520px;
}

.map {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
margin-bottom:15px;
}
 
.map iframe,
.map object,
.map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}